Subject: Re: [CFRG] please use real names (was: Re: Small subgroup question for draft-irtf-cfrg-hash-to-curve)

From: "Filippo Valsorda" <[email-masked]>
Date: Sun, 11 Apr 2021 02:46:37 +0200

2021-04-10 17:34 GMT+02:00 Rene Struik <[email-masked] <mailto:rstruik.ext%40gmail.com>>:
> Hi "rsw":
> 
> As a general courtesy, may I suggest that all communications use 
> people's real names and not some obscure acronym.
> 
> The CFRG is supposed to be a research forum, where people do not hide 
> their identity. In fact, in my opinion, IETF should have no place for 
> communications by "anonymous".

I am not aware of any real name rules in IETF forums.

The field of cryptography has benefited greatly from the contributions of pseudonymous and anonymous people, so I see no reason why the *Crypto Forum Research Group* should exclude them.